// $Id$

Add-on Module for Wysiwyg which provides button reordering and the insertion of
separators.

Installation
------------

Copy wysiwyg_buttonorder.module to your module directory and then enable on the
admin modules page.

Usage
-----

Button Order can be changed on the Wysiwyg profile configuration pages.
Currently supports TinyMCE, CKEditor and FCKEditor.


Author
------

W. Vanheste
rv0soft@gmail.com

partially developed @ Coworks Drupal Team
http://www.coworks.net